XFLAG

Welche Geräte und Betriebssysteme werden für MARVEL Tsum Tsum empfohlen?

Wir bieten nur Support für die empfohlenen Betriebssysteme und Geräte in der folgenden Liste:

■ iOS
iOS 7.0 oder neuer/iPhone 4s oder neuer/iPod Touch fünfte Generation oder neuer, iPad 2 oder neuer

■ Android
Android 4.1 oder neuer (es werden nicht alle Android-Geräte unterstützt)